vich_uploader:
    db_driver: orm

    mappings:
       oeuvre_image:
            uri_prefix: /images/oeuvre
            upload_destination: '%kernel.project_dir%/public/images/oeuvre'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
